Ubuntu

Comment 8 for bug 288707

Thanks for the update. I'm marking this as a duplicate of bug 276990 .

Just to give you a little more information regarding linux-backports-modules . . . the purpose of the package is to typically provide post release updates to drivers. This helps avoid having to respin images etc. It's helpful as in your case because it can provide and alternative to users who need a slightly newer version of a driver. It's not installed by default because it should be an elective install and only used by those who need it. Usually the drivers provided in the main kernel should be sufficient and they also get more robust testing. But there's always the case, such as this bug, where we need to provide the newer drivers. Hope that helps. Thanks.